measures = [
    {
        "name": "Price-to-Earnings Ratio (P/E)",
        "definition": "Compares the price of a stock to its earnings per share (EPS). It indicates how much investors are willing to pay for each dollar of earnings.",
        "math": "P/E Ratio = Price per Share / Earnings per Share (EPS)",
        "importance": "A high P/E might suggest that a stock's price is high relative to earnings and potentially overvalued, whereas a low P/E might indicate the opposite. For instance, a tech company with high growth prospects might have a high P/E ratio as investors are willing to pay more for future earnings.",
    },
    {
        "name": "Earnings Before Interest and Taxes (EBIT)",
        "definition": "A measure of a firm's profit that includes all expenses except interest and income tax expenses.",
        "math": "EBIT = Revenue - Operating Expenses (excluding interest and taxes)",
        "importance": "It focuses on the profitability from a company's actual operations, making it useful for comparing the performance of companies in the same industry. For tech companies, it can be a good indicator of operational efficiency before considering financial structure and tax environments.",
    },
    {
        "name": "Earnings Per Share (EPS)",
        "definition": "The portion of a company's profit allocated to each outstanding share of common stock, serving as an indicator of a company's profitability.",
        "math": "EPS = (Net Income - Dividends on Preferred Stock) / Average Outstanding Shares",
        "importance": "It's a common metric used by investors to gauge the financial health of a stock. A higher EPS indicates greater profitability. Tech companies reinvesting heavily for growth might have lower EPS in the short term, but investors might expect higher EPS in the future.",
    },
    {
        "name": "Price-to-Sales Ratio (P/S)",
        "definition": "A valuation ratio that compares a company's stock price to its revenues.",
        "math": "P/S Ratio = Price per Share / Annual Sales Per Share",
        "importance": "It's used to value companies with low earnings or losses, which is common among tech startups. A lower ratio could indicate a more attractive investment, but it's important to compare within industries.",
    },
    {
        "name": "Return on Equity (ROE)",
        "definition": "A measure of the profitability of a business in relation to the equity.",
        "math": "ROE = Net Income / Shareholder's Equity",
        "importance": "Indicates how effectively management is using a company’s assets to create profits. In tech companies, where investments in innovation are crucial, a consistent ROE can indicate effective management and promising growth prospects.",
    },
]
